﻿.top-menu {
    .quick-sidebar-toggler {
        padding-top: 15px !important;
    }
}

.login {
    .content {
        margin-top: 60px !important;
        padding-bottom: 55px;
    }
}

.login {
    .content {
        .register-form {
            display: block !important;
        }
    }
}

.login {
    .content {
        .forget-form {
            display: block !important;
        }
    }
}

.form-group {
    .btn-cancel {
        background-color: #ff9292
    }
}


.page-sidebar {
    ul {
        a {
            color: #485a6a;
            display: block;
            position: relative;
            margin: 1px 0 0 0;
            border: 0px;
            padding: 12px 15px;
            text-decoration: none;
        }
    }
}
.page-sidebar {
    ul {
        list-style: none;
        padding-left: 0;
    }
}

.page-sidebar ul li.active > a,
.page-sidebar ul a:hover,
.page-sidebar ul a:focus,
.page-sidebar ul a:active {
    background: #f2f6f9;
    color: #5b9bd1;
}
.control-label{
    font-weight:bold;
}
.input-group {
    width: 30%;
}